{%- assign inputs = include.params -%}
<!--================ Gallery ================-->
<div class="milenia-gallery">
    <div data-isotope-layout="grid" class="milenia-grid milenia-grid--isotope milenia-grid--cols-4">
        <div class="milenia-grid-sizer"></div>
        {%- for image in inputs.images -%}
        <div class="milenia-grid-item milenia-category-{{image.category}}">
            <!--================ Gallery Item ================-->
            <figure class="milenia-gallery-item milenia-gallery-item--with-thumb">
                <a href="{{image.src}}" data-fancybox="gallery" data-caption="{{image.caption}}"
                    class="milenia-ln--independent milenia-gallery-item-link"
                    style="height: 230px">
                    <!-- <img src="{{ "'" | append: image.src | append: "'" }}" alt="{{image.caption}}"> -->
                    <img data-src="{{image.src}}" class="lazy cover" alt="{{image.caption}}">
                </a>
                <figcaption class="milenia-gallery-item-caption">{{image.caption}}</figcaption>
            </figure>
            <!--================ End of Gallery Item ================-->
        </div>
        {%- endfor -%}
    </div>
</div>
<!--================ End of Gallery ================-->
<!--================ Pagination ================-->
<!-- <footer class="text-center">
    <nav>
        <ul class="milenia-list--unstyled milenia-pagination milenia-pagination--stretched">
            <li class="milenia-pagination--pushed-to-left-md"><a href="#" class="prev page-numbers">Previous</a></li>
            <li><a href="#" class="page-numbers">1</a></li>
            <li><span class="page-numbers current">2</span></li>
            <li><a href="#" class="page-numbers">3</a></li>
            <li><a href="#" class="page-numbers">3</a></li>
            <li><a href="#" class="page-numbers">3</a></li>
            <li><a href="#" class="page-numbers">3</a></li>
            <li><a href="#" class="page-numbers">3</a></li>
            <li><a href="#" class="page-numbers">3</a></li>
            <li><a href="#" class="page-numbers">3</a></li>
            <li><a href="#" class="page-numbers">10</a></li>
            <li class="milenia-pagination--pushed-to-right-md"><a href="#" class="next page-numbers">Next</a></li>
        </ul>
    </nav>
</footer> -->
<!--================ End of Pagination ================-->